## libproc-syncexec-perl 1.01

=== debian/changelog ===
libproc-syncexec-perl (1.01-4) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libproc-syncexec-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Thu, 13 Oct 2022 18:18:30 +0100

libproc-syncexec-perl (1.01-3) unstable; urgency=medium

  [ various ]
  * Bump debhelper compat level up to 13

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.

  [ Christoph Biedl ]
  * Declare compliance with policy 4.5.1
  * Set Rule-Requires-Root: no

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 01 Jan 2021 14:58:05 +0100

libproc-syncexec-perl (1.01-2) unstable; urgency=medium

  * Put under the pkg-perl umbrella. Closes: #862644
  * Modernize packaging

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Fri, 04 Aug 2017 23:16:20 +0200

libproc-syncexec-perl (1.01-1.2) unstable; urgency=medium

  * Non-maintainer upload
  * Declare debhelper compat level, bump to 10. Closes: #800304

 -- Christoph Biedl <debian.axhn@manchmal.in-ulm.de>  Sat, 17 Dec 2016 14:25:19 +0100

libproc-syncexec-perl (1.01-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Fix "FTBFS with perl 5.22 in experimental (MakeMaker changes)":
    use DESTDIR in debian/rules.
    (Closes: #795613)

 -- gregor herrmann <gregoa@debian.org>  Wed, 26 Aug 2015 17:57:06 +0200

libproc-syncexec-perl (1.01-1) unstable; urgency=low

  * New upstream release (closes: #329656).
  * Rebuild with newer debhelper to lose /usr/doc link (closes: #359462).
  * Switch section from interpreters to perl.
  * Add debian/watch.
  * Update FSF address in copyright file.

 -- Roderick Schertler <roderick@argon.org>  Wed, 19 Apr 2006 09:26:55 -0400

libproc-syncexec-perl (1.00-2) unstable; urgency=low

  * Update to policy 3.5.2.
  * Update to latest Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Tue, 31 Jul 2001 10:25:50 -0400

libproc-syncexec-perl (1.00-1) unstable; urgency=low

  * New upstream version.
  * Bump standards to 3.2.1.

 -- Roderick Schertler <roderick@argon.org>  Sat, 23 Sep 2000 22:37:30 -0400

libproc-syncexec-perl (0.01-2) unstable; urgency=low

  * Simple updates for 3.0.0 standards.
  * Simple updates for new Perl policy.

 -- Roderick Schertler <roderick@argon.org>  Wed, 14 Jul 1999 14:48:56 -0400

libproc-syncexec-perl (0.01-1) unstable; urgency=low

  * Initial version.

 -- Roderick Schertler <roderick@argon.org>  Mon, 28 Dec 1998 22:50:19 -0500

$Id: changelog,v 1.5 2006-04-19 13:34:03 roderick Exp $
