=== debian/control ===
Source: libproc-syncexec-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders:
    Christoph Biedl <debian.axhn@manchmal.in-ulm.de>,
Homepage: https://metacpan.org/pod/Proc::SyncExec
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libproc-syncexec-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libproc-syncexec-perl.git
Testsuite: autopkgtest-pkg-perl
Build-Depends: debhelper-compat (= 13),
    perl,
Priority: optional
Rules-Requires-Root: no
Section: perl

Package: libproc-syncexec-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends},
Multi-Arch: foreign
Description: module to spawn processes but report exec() errors properly
 Proc::SyncExec contains functions for synchronized process spawning
 with full error return. If the child's exec() call fails the reason
 for the failure is reported back to the parent.
