=== debian/watch ===

version=4
https://metacpan.org/release/Proc-SyncExec \
     .*/Proc-SyncExec-(\d[\d.-]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)$
